Package: librte-ip-frag20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 73 Depends: libbsd0 (>= 0.0), libc6 (>= 2.4), libnuma1 (>= 2.0.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 17.11), librte-hash20.0 (>= 18.11), librte-kvargs20.0 (>= 18.08), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 19.11), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 18.02), librte-ring20.0 (>= 19.08) Conflicts: libdpdk0 Filename: pool/main/d/dpdk/librte-ip-frag20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 20252 MD5sum: 576f10db84c88f792f9be0fabc4cf797 SHA1: 27ffbdb060fb54e200c9d2de414ac409670a9e49 SHA256: d62aa68b64880e2d9317cbde3f478713beb6c244e00023fcca66ecc37c3b0fd3 SHA512: 0eb4705932e2b1e73f2ca97347dc61c2b14b5a346256d4eeb0b47f3acfcb79d3238c73242ad44d21172e5e68abea235e10fea7297329086b6d31bb9497e443ac Homepage: https://dpdk.org/doc/api/rte__ip__frag_8h.html Description: Data Plane Development Kit (librte-ip-frag runtime library) Description-md5: 9d93c5e4e1bf55edd591523f954bf2a9